Bug 509025 - I am unable to run updater at this time.
I am unable to run updater at this time.
Status: CLOSED DUPLICATE of bug 452538
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
All Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2009-06-30 18:03 EDT by Mike Brainerd
Modified: 2013-01-10 05:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-07 11:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Updater failed (1.53 KB, text/plain)
2009-06-30 18:04 EDT, Mike Brainerd
no flags Details

  None (edit)
Description Mike Brainerd 2009-06-30 18:03:03 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Mike Brainerd 2009-06-30 18:04:53 EDT
Created attachment 350027 [details]
Updater failed
Comment 2 James Antill 2009-07-07 11:15:15 EDT
RepoError: failed to retrieve repodata/updateinfo.xml.gz from rhel-x86_64-server-5
error was [Errno -1] Metadata file does not match checksum

 This is a repo. error. RHN shouldn't do that.

*** This bug has been marked as a duplicate of bug 452538 ***

Note You need to log in before you can comment on or make changes to this bug.